body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f5f5f5;
}

.container {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    background-color: #fff;
    border-radius: 8px;
    margin-top: 150px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    animation: fade-in 0.5s ease;
}

@keyframes fade-in {
    from {
        opacity: 0;
        transform: translateY(-20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

h1 {
    text-align: center;
    color: #333;
    margin-bottom: 20px;
}

.input-container {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.input-container input[type="text"] {
    flex-grow: 1;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.input-container button {
    padding: 10px 23px;
    margin-left: 12px;
    background-color: #514caf;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.input-container button:hover {
    background-color: #010201;
}

#result {
    margin-top: 20px;
    opacity: 0;
    animation: fade-in 0.5s ease forwards;
}

.section-title {
    font-size: 24px;
    color: #333;
    margin-bottom: 10px;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

li {
    margin: 5px;
}

li span,
li a {
    display: inline-block;
    padding: 8px 16px;
    background-color: #514caf;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    transition: background-color 0.3s ease;
}

li span:hover,
li a:hover {
    background-color: #010201;
}

button.copy-button {
    display: block;
    margin: 10px auto;
    padding: 8px 16px;
    background-color: #514caf;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

button.copy-button:hover {
    background-color: #010201;
}
#alert{
    text-decoration: none;
    list-style: none;
}
